/* stylesheet for new header | 20-06-2015 */

/* yellow = #FFCC00 */

@viewport{
    zoom: 1.0;
    width: extend-to-zoom;
}

* { padding: 0px;  margin: 0; }

BODY {	BACKGROUND: #EFEFEF url('/images/bg.gif') repeat-y center top; MARGIN: 0px auto; }

/* fonts */
BODY,p,td {	font-family: "Verdana", Geneva, sans-serif; font-size: 14px ; color: #444; line-height: 130%; }

#wrapper { 
 margin: 0 auto;
 width: 1010px;
 background-color: #fff;
}

#header {
margin: 0px 0px 0px 15px;
Padding: 0px; 
width: 980px;
border: 0px;
height: 80px;
 float: left;
}

/* google adsense under header */
#underheader {
margin: 15px 0px 0px 15px;
Padding: 0px; 
width: 980px;
border: 0px;
height: 110px;
 float: left;
 clear: both;
}

#hslider { 
clear: both;
background-color: #FFF;
Padding: 10px; 
 width: 580px;
}

/* main content section for some pages*/
#leftcolumn { 
clear: both;
background-color: #FFF;
Padding: 20px; 
 color: #333;
 width: 610px;
 float: left;
}
/* main content section for some pages - profiles */
#maincontentcolumn { 
clear: both;
Padding: 20px; 
background-color: #FFF;
BORDER-RIGHT: #c8c8c8 1px dotted;
 color: #333;
 width: 610px;
 float: left;
}
/* right side bar */
#content { 
 float: left;
background-color: #FFF;
Padding: 15px; 
border: 0px; 
 color: #333;
BORDER-LEFT: #c8c8c8 1px dotted;
 margin: 0px 0px 0px 0px;
 width: 320px;
 display: inline;
}

#footer { 
clear: both;
background-color: #FFF;
Padding: 0px; 
width: 1010px;
border: 0px;
}

/* header css */
#header-wrapper { 
 width: 980px;
  height: 80px;
 clear: both;
 background-color: #000; 
}
/* logo */
#header-leftcolumn { 
 margin: 0px;
 padding: 0px;
 height: 80px;
 width: 180px;
 float: left;
}
/* right side includes search box & nav */
#header-content { 
  margin: 0px 0px 0px 0px;
 padding: 0px;
 float: left;
 height: 80px;
 width: 800px;
 display: inline;
}

#details-nav-foot { 
 margin: 0 auto;
 PADDING: 20px; 
 width: 970px;
font-family: "Verdana", Geneva, sans-serif;  font-size: 9pt; color: #ffffff; 
BACKGROUND-COLOR: #000;
}

#details-nav-leftcolumn { 
 margin: 0px;
 padding: 0px;
 width: 20%;
 float: left;
}
#details-nav-rightcolumn { 
 margin: 0px;
 padding: 0px;
 width: 80%;
 float: right;
}

#header-nav-spacer {
margin: 10px 0px 0px 40px;
}

/* contains horizontal navigation links */
#CatDescription-css { 
 width: 96%;
 background: #F7f7f7;
 margin: 0px 0px 0px 0px;
 PADDING: 5px;  
border: 1px #C0C0C0 solid; 
font-family: font-size: 13px; color: #666666;
}

/* contains horizontal navigation links */
#melbourne-cats { 
 width: 95%;
 margin: 0px 0px 0px 0px;
 PADDING: 5px;  
}

.googlemelbourne  { 
font-family: Verdana,Arial;
color: #FFF;
font-size: 9pt;
text-decoration: none;  
font-weight:bold;
}

.googlebox {
background-color: #fff;
font-family: Verdana, Arial helvetica;
border: 1px solid #cccccc;
font-size:9pt;
color: #666666;
}

/* google search box in header / footer */

.mdsearchbox {
    font-size: 14px;
    padding: 4px;
    width: 600px;
 background-image:url('image/magom.gif');
  background-repeat:no-repeat;  
  padding-left:25px;	
}

input.btn{
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Courier New;
  color: #000;
  font-size: 15px;
font-weight:bold;  
  background: #ffcc00;
  padding: 4px 10px 4px 10px;
  text-decoration: none;
}

input.btn:hover {
  background: #000;
  color: #ffcc00;  
font-weight:bold;    
  text-decoration: none;
}

/* padding around bottom search box  */
#bottom-search { 
clear: both;
width: 96%;
Padding: 5px; 
background-color: #000000;
}
   
/* home page stuff */

.om-index_image A IMG {
PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; WIDTH: 70px; PADDING-TOP: 3px; HEIGHT: 70px }

.om-index_image A IMG {
FLOAT: left; 	BORDER: #c9c9c9 1px solid; DISPLAY: block; MARGIN: 0px 10px 5px 5px; }


.om-side_image A IMG {
PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 50px; PADDING-TOP: 2px; HEIGHT: 50px
}

.om-side_image A IMG {
FLOAT: left; 	BORDER: #ccc 1px solid; DISPLAY: block; MARGIN: 5px 8px 0px 5px; }

DIV.welcome
{
  PADDING-RIGHT: 2px;
  PADDING-LEFT: 2px;
  PADDING-BOTTOM: 2px;
  PADDING-TOP: 2px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 14px;
  MARGIN: 10px;
  TEXT-TRANSFORM: none;
  COLOR: #777777;
  FONT-STYLE: normal;
  font-family: "Verdana", Geneva, sans-serif; 
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none
}

/* middle boxes */

#tab-head { 
 width: 295px;
 height: 15px; 
  FONT-FAMILY: Georgia,Verdana, Arial; 
  FONT-WEIGHT: bolder;
  FONT-SIZE: 14pt;
    COLOR: #222;
  BORDER-BOTTOM: #000 1px solid;  
 margin: 5px 0px 10px 0px;
 padding: 2px;  
}

#tab-head-newsletter { 
 width: 295px;
 height: 15px; 
  FONT-FAMILY: Georgia,Verdana, Arial; 
  FONT-WEIGHT: bolder;
  FONT-SIZE: 14pt;
    COLOR: #222;
  BORDER-BOTTOM: #000 1px solid;  
 margin: 2px 0px 5px 0px;
 padding: 2px;  
  TEXT-ALIGN: center; 
}

#tab-body { 
 width: 295px;
/* background: #f8f8f8; */
 margin: 0px 0px 0px 0px;
  padding: 2px; 
 border: 0px dotted #666666;  
}

#tab-footer { 
 width: 395px;
 height: 15px; 
 padding: 2px; 
 background: #FFCC00;
 margin: 0px 0px 0px 0px;
  border: 1px solid #c9c9c9;
}

#tab-footer-google { 
 width: 395px;
 height: 60px; 
 padding: 2px; 
 background: #FFCC00;
 margin: 0px 0px 0px 0px;
  border: 1px solid #c9c9c9;
}

#tab-body-news { 
 width: 395px;
 background: #f8f8f8;
 margin: 0px 0px 0px 0px;
  padding: 10px; 
 border: 0px dotted #666666;  
}

#tab-newsletter-advertising { 
 width: 395px;
 BACKGROUND: #ffffff; 
 margin: 5px 0px 0px 0px;
 padding: 2px; 
}

#tab-newsletter-advertising1 { 
 width: 290px;
 height: 115px;
 background-color: #fcfcfc; 
 margin: 0px 0px 0px 0px;
 padding: 5px;  
 border-top: 1px dotted #c9c9c9; 
 border-bottom: 1px dotted #c9c9c9;  
}

.texta { 
 font-size: 13px; 
 background-color: #FFFFFF; 
 border: 2px solid #000000; 
}

a.commentslink:link	{ font-family: Arial, Verdana; font-size: 9pt; color:#777777;  text-decoration:none; }
a.commentslink:active { font-family: Arial, Verdana; font-size: 9pt; color:#777777;    text-decoration:none; }
a.commentslink:visited { font-family: Arial, Verdana; font-size: 9pt; color:#777777;   text-decoration:none; }
a.commentslink:hover { font-family: Arial, Verdana; font-size: 9pt; color:#0066FF;  text-decoration:underline;}

a.newsletterreadhere:link	{ font-family: Verdana,, Arial; font-size: 13px; color:#0066ff;  text-decoration:underline; }
a.newsletterreadhere:active { font-family: Verdana,, Arial; font-size: 13px; color:#0066ff;    text-decoration:underline; }
a.newsletterreadhere:visited { font-family: Verdana,, Arial; font-size: 13px;  color:#0066ff;   text-decoration:underline; }
a.newsletterreadhere:hover { font-family: Verdana,, Arial; font-size: 13px; color:#000;  text-decoration:none;}


.textnewsletterbox { 
font-family: Verdana,, Arial; 
 font-size: 9pt; 
 color: #777777; 
 border: 1px solid #777777; 
}

input.btn1{
   color:#000;
font-family: Tahoma, Verdana;
   font-size:14px;
   font-weight:bold;
   background-color:#ffcc00;
   border:1px solid #777;
   margin-top: 5px;   }

input.btn1:hover {
  background: #000;
  color: #ffcc00;  
font-weight:bold;    
  text-decoration: none;
}

/* TEXT */

.featured-text { font-family: "Verdana", Geneva, sans-serif;  font-size: 13px; text-decoration: none; color: #555555 }
.melbournedatetime { font-family: helvetica, Arial; font-size: 14px; text-decoration: none; color: #000030 }
.melbournenews_inset { padding:5px 0px 5px 10px; font-size: 14px; color: #555555}
.whatsontitle {font-family:Arial,sans-serif; font-size:11pt;color:#000000;font-weight: bold;text-decoration:underline; margin-bottom: 0;}
.featured5-text { font-family: Verdana,Helvetica, arial,sans-serif; font-size: 14px; text-decoration: none; color: #000000; }
.featured51-text { font-family: Verdana,Helvetica, arial,sans-serif; font-size: 13px; text-decoration: none; color: #FFFFFF; }
.featurednewsletter-text { font-family: Verdana,Helvetica, arial,sans-serif; font-size: 13px; text-decoration: none; color: #777777; }




/* listing title link */
a.indextitle:link { font-weight:bold; font-family: "Verdana", Geneva, sans-serif; font-size: 14px; color: #0066ff; text-decoration: underline; font-stretch: expanded}
a.indextitle:visited {font-weight:bold; font-family: "Verdana", Geneva, sans-serif;font-size: 14px; color: #0066ff; text-decoration: underline; font-stretch: expanded}
a.indextitle:active {font-weight:bold; font-family: "Verdana", Geneva, sans-serif; font-size: 14px; color: #0066ff; text-decoration: underline; font-stretch: expanded}
a.indextitle:hover {font-weight:bold; font-family: "Verdana", Geneva, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-stretch: expanded}

.index-whatson  {font-size: 14px ; color: #666; line-height: 1.4em;}

a.index-whatson:link {font-family: "Verdana", Geneva, sans-serif;  font-size: 14px ; color: #0066ff; text-decoration: underline;}
a.index-whatson:visited {font-family: "Verdana", Geneva, sans-serif;  font-size: 14px ; color: #0066ff; text-decoration: underline;}
a.index-whatson:active {font-family: "Verdana", Geneva, sans-serif;  font-size: 134x ; color: #0066ff; text-decoration: underline;}
a.index-whatson:hover {font-family: "Verdana", Geneva, sans-serif;  font-size: 14px ; color: #000000; text-decoration: none;}

/* TARGET title link */
a.targetitle:link { font-weight:bold; font-family: "Verdana", Geneva, sans-serif; font-size: 20px; color: #0066ff; text-decoration: underline; font-stretch: expanded;margin-bottom: 27px;}
a.targetitle:visited {font-weight:bold; font-family: "Verdana", Geneva, sans-serif;font-size: 20px; color: #0066ff; text-decoration: underline; font-stretch: expanded;margin-bottom: 27px;}
a.targetitle:active {font-weight:bold; font-family: "Verdana", Geneva, sans-serif; font-size: 20px; color: #0066ff; text-decoration: underline; font-stretch: expanded;margin-bottom: 27px;}
a.targetitle:hover {font-weight:bold; font-family: "Verdana", Geneva, sans-serif; font-size: 20px; color: #000000; text-decoration: none; font-stretch: expanded;margin-bottom: 27px;}

/*  = whats on today | date */
H1  { 
font-family:Georgia,"Times New Roman",Times,serif;
font-size:20px;
color: #333333;
font-weight: bold;
text-decoration:none; 
margin-left:5px;padding-left:45px;margin-top: 0;margin-bottom: 15px;background:url(https://www.onlymelbourne.com.au/images/arrow_om.gif) no-repeat left;
}

.featuredtitle { 
font-family:Georgia,"Times New Roman",Times,serif;
font-size:20px;
color: #111;
font-weight: bold;
text-decoration:underline; 
margin-left:5px;padding-left:45px;background:url(https://www.onlymelbourne.com.au/images/arrow_om.gif) no-repeat left;
}

.indexwelcome { 
font-family:Georgia,"Times New Roman",Times,serif;
font-size:20px;
color: #111;
font-weight: bold;
}

H2  { 
font-family:Georgia,"Times New Roman",Times,serif;
color: #444444;
font-size:16px;
font-weight: bold;
text-decoration:none; 
margin-bottom: 0px;
font-variant:small-caps;
font-stretch: semi-expanded; 
 BORDER: #888888 1px solid;
  PADDING: 5px;
  BACKGROUND-COLOR: #F4F4F4;
  TEXT-ALIGN: left;
  }
  
/* was before update 
  /* category title */
/*h2  { 
font-family:Arial; 
color: #333333;
font-size: 11pt;
font-weight: bold;
text-decoration:none; 
margin-bottom: 5px;
font-stretch: semi-expanded; 
}
*/

H3  { 
font-family:Georgia,"Times New Roman",Times,serif;
color: #333333;
font-size: 15pt;
font-weight: bold;
text-decoration:none; 
margin-bottom: 0px;
font-variant:small-caps;
font-stretch: semi-expanded; 
}

H4  { 
font-family: Helvetica, Verdana,Arial;
color: #888;
font-size: 13pt;
font-weight: normal;
font-style:italic;
}

H5  { 
font-family: Helvetica, Verdana,Arial;
color: #555;
font-size: 14pt;
font-weight: bold;
margin-bottom: 5px;
text-decoration: none;  }

H6  { font-family: "Verdana", Geneva, sans-serif;
color: #333333;
font-size: 14pt;
font-weight: bold;
text-decoration:none; 
margin-bottom: 0;
}

#side-nav-head { 
 width: 120px;
 height: 22px; 
 background: #333;

 margin: 5px 0px 0px 0px;
 padding: 2px;  
}

#side-nav-body { 
 width: 120px;
 background: #f8f8f8;
 margin: 0px 0px 0px 0px;
  padding: 5px; 
 border: 0px dotted #666666;  
}

#side-nav-weather { 
 width: 295px;
background-color: #fff;
 margin: 0px 0px 0px 0px;
}

/* padding around breadcrumb whole */
#breadcrumb { 
clear: both;
margin: 0px 0px 0px 5px;
width: 970px;
Padding: 10px; 
}

/* breadcrumb.php  */
#breadcrumbnew-table {
background-color: #f8f8f8;
width: 970px;
border: 0px;
Padding: 6px; 
}

/* events profile */
#breadcrumbnew-table-details {
background-color: #f8f8f8;
width: 970px;
border: 0px;
Padding: 6px; 
}

a.melbournebreadcrumb:link	{ font-family: Arial; font-size: 10pt;  color:#777;  text-decoration:underline; }
a.melbournebreadcrumb:active { font-family: Arial; font-size: 10pt;  color:#777;    text-decoration:underline; }
a.melbournebreadcrumb:visited { font-family: Arial; font-size: 10pt;  color:#777;   text-decoration:underline; }
a.melbournebreadcrumb:hover { font-family: Arial; font-size: 10pt;  color:#000;  text-decoration:none; }

.textbreadcrumb { font-family: arial,sans-serif; font-size: 10pt; color: #777 }

/* index1-new-breadcrumb.php  */
#bottom-search-table {
background-color: #000000;
border: 0px;
Padding: 2px; 
}

/* hyperlinks */

a:link {font-family:Verdana,Arial;font-size: 14px; color:#0066FF;  text-decoration:underline; }
a:active { font-family:Verdana,Arial; font-size: 14px; color:#0066FF;  text-decoration:underline; }
a:visited { font-family:Verdana,Arial; font-size: 14px; color:#0066FF;  text-decoration:underline;}
a:hover { font-family:Verdana,Arial; font-size: 14px; color:#000000;  text-decoration:none; BACKGROUND: none }

a.ripefruit:link	{ font-family: "Verdana", Geneva, sans-serif;  font-size: 9pt; color:#777777;  text-decoration:none; }
a.ripefruit:active { font-family: "Verdana", Geneva, sans-serif;  font-size: 9pt; color:#777777;    text-decoration:none; }
a.ripefruit:visited { font-family: "Verdana", Geneva, sans-serif;  font-size: 9pt; color:#777777;   text-decoration:none; }
a.ripefruit:hover { font-family: "Verdana", Geneva, sans-serif;  font-size: 9pt; color:#FFFFFF;  text-decoration:underline; }

a.melbourne-2:link	{ font-family:Verdana, Arial; font-size: 14px; color:#333333;  text-decoration:underline; }
a.melbourne-2:active { font-family:Verdana, Arial; font-size: 14px; color:#333333;text-decoration:underline;}
a.melbourne-2:visited { font-family:Verdana,Arial; font-size: 14px; color:#333333;   text-decoration:underline; }
a.melbourne-2:hover { font-family:Verdana,Arial; font-size: 14px; color:#0066FF;  text-decoration:none; }
.featured2-text { font-family: Verdana,Helvetica, Arial; font-size: 14px; text-decoration: none; color: #555555 }

a.showall:link	{ font-family:Verdana, Arial; font-size: 9pt; color:#000;  text-decoration:underline; }
a.showall:active { font-family:Verdana, Arial; font-size: 9pt; color:#000;text-decoration:underline;}
a.showall:visited { font-family:Verdana,Arial; font-size: 9pt; color:#000;   text-decoration:underline; }
a.showall:hover { font-family:Verdana,Arial; font-size: 9pt; color:#0066FF;  text-decoration:none; }

a.melbourne-featured4:link	{ font-family: "Verdana", Geneva, sans-serif;  font-size: 14px; color:#0066FF;  text-decoration:underline; }
a.melbourne-featured4:active { font-family: "Verdana", Geneva, sans-serif;  font-size: 14px; color:#0066FF;    text-decoration:underline; }
a.melbourne-featured4:visited { font-family: "Verdana", Geneva, sans-serif;  font-size: 14px; color:#0066FF;   text-decoration:underline; }
a.melbourne-featured4:hover { font-family: "Verdana", Geneva, sans-serif;  font-size: 14px; color:#cc0066;  text-decoration:none; }

a.melbourne-sidetitle:link	{ font-family: Arial, Verdana; font-size: 11pt; color:#222222;  text-decoration:none; }
a.melbourne-sidetitle:active { font-family: Arial, Verdana; font-size: 11pt; color:#222222;    text-decoration:none; }
a.melbourne-sidetitle:visited { font-family: Arial, Verdana; font-size: 11pt; color:#222222;   text-decoration:none; }
a.melbourne-sidetitle:hover { font-family: Arial, Verdana; font-size: 11pt; color:#0066FF;  text-decoration:underline;}

a.melbourne-sidenewslettertitle:link	{ font-family: Arial, Verdana; font-size: 14pt; color:#222222;  text-decoration:none; }
a.melbourne-sidenewslettertitle:active { font-family: Arial, Verdana; font-size: 14pt; color:#222222;    text-decoration:none; }
a.melbourne-sidenewslettertitle:visited { font-family: Arial, Verdana; font-size: 14pt; color:#222222;   text-decoration:none; }
a.melbourne-sidenewslettertitle:hover { font-family: Arial, Verdana; font-size: 14pt; color:#000000;  text-decoration:none; BACKGROUND:#FFCC00}

a.melbourne-featured41:link	{ font-family: "Verdana", Geneva, sans-serif;  font-size: 13px; color:#ffffff;  text-decoration:underline; }
a.melbourne-featured41:active { font-family: "Verdana", Geneva, sans-serif;  font-size: 13px; color:#ffffff;    text-decoration:underline; }
a.melbourne-featured41:visited { font-family: "Verdana", Geneva, sans-serif;  font-size: 13px; color:#ffffff;   text-decoration:underline; }
a.melbourne-featured41:hover { font-family: "Verdana", Geneva, sans-serif;  font-size: 13px; color:#cc0066;  text-decoration:none; }

a.melbourne-featured4-read:link	{ font-family:Verdana, Arial; font-size: 14px; color:#0066FF;  text-decoration:underline; }
a.melbourne-featured4-read:active { font-family:Verdana, Arial; font-size: 14px; color:#0066FF; text-decoration:underline;}
a.melbourne-featured4-read:visited { font-family:Verdana,Arial; font-size: 14px; color:#4586ff;  text-decoration:underline;}
a.melbourne-featured4-read:hover 		{ font-family:Verdana,Arial; font-size: 14px; color:#cc0066; text-decoration:none; }

a.melbourne-4:link {font-family:Verdana, Arial; font-size: 14px; color:#444444; text-decoration:underline; }
a.melbourne-4:active 		{ font-family:Verdana, Arial; font-size: 14px; color:#444444;    text-decoration:underline; }
a.melbourne-4:visited 		{ font-family:Verdana,Arial; font-size: 14px; color:#444444;   text-decoration:underline; }
a.melbourne-4:hover 		{ font-family:Verdana,Arial; font-size: 14px; color:#cc0066;  text-decoration:none; }
.featured4-text { font-family: Verdana,Helvetica, Arial; font-size: 14px; text-decoration: none; color: #555555 }
.featuredside-text { font-family: Arial, Verdana,Helvetica; font-size: 9pt; text-decoration: none; color: #777777 }

a.catTitle:link	{ font-family: Verdana,Arial; font-size:11pt; color:#0066FF; font-weight:bold; text-decoration:underline;}
a.catTitle:active { font-family: Verdana,Arial; font-size:11pt; color:#0066FF; font-weight:bold; text-decoration:underline;}
a.catTitle:visited { font-family:Verdana,Arial; font-size:11pt; color:#0066FF; font-weight:bold;text-decoration:underline;}
a.catTitle:hover {font-family:Verdana,Arial;font-size: 11pt; color:#cc0066; font-weight:bold; text-decoration:none; }

a.botnav:link { font-family:Verdana,Tahoma,Arial; font-size: 9pt; color:#ffcc00;  text-decoration:none;}
a.botnav:active	{ font-family:Verdana, Tahoma,Arial; font-size: 9pt; color:#ffcc00;    text-decoration:none;}
a.botnav:visited { font-family:Verdana,Tahoma,Arial; font-size: 9pt; color:#ffcc00;   text-decoration:none; }
a.botnav:hover { font-family:Verdana,Tahoma,Arial; font-size: 9pt; color:#000000;  text-decoration:none; BACKGROUND: #ffcc00}

a.melbournetime:link { font-weight:bold; font-family: "Verdana", Geneva, sans-serif; font-size: 14px; color: #0066ff; text-decoration: underline}
a.melbournetime:visited { font-weight:bold; font-family: "Verdana", Geneva, sans-serif;font-size: 14px; color: #0066ff; text-decoration: underline}
a.melbournetime:active { font-weight:bold; font-family: "Verdana", Geneva, sans-serif; font-size: 14px; color: #0066ff; text-decoration: underline}
a.melbournetime:hover { font-weight:bold; font-family: "Verdana", Geneva, sans-serif; font-size: 14px; color: #0066FF; text-decoration: none}

a.melbournehome:link { margin-bottom: 10px;font-weight:bold; font-family: "Verdana", Geneva, sans-serif; font-size: 13pt; color: #0066ff; text-decoration: underline; font-stretch: semi-expanded}
a.melbournehome:visited {margin-bottom: 10px; font-weight:bold; font-family: "Verdana", Geneva, sans-serif;font-size: 13pt; color: #0066ff; text-decoration: underline; font-stretch: semi-expanded}
a.melbournehome:active {margin-bottom: 10px; font-weight:bold; font-family: "Verdana", Geneva, sans-serif; font-size: 13pt; color: #0066ff; text-decoration: underline; font-stretch: semi-expanded}
a.melbournehome:hover {margin-bottom: 10px; font-weight:bold; font-family: "Verdana", Geneva, sans-serif; font-size: 13pt; color: #000000; text-decoration: none; font-stretch: semi-expanded}

a.summary:link { margin-bottom: 10px;font-weight:bold; font-family: "Verdana", Geneva, sans-serif; font-size: 13pt; color: #0066ff; text-decoration: underline; font-stretch: semi-expanded}
a.summary:visited {margin-bottom: 10px; font-weight:bold; font-family: "Verdana", Geneva, sans-serif;font-size: 13pt; color: #0066ff; text-decoration: underline; font-stretch: semi-expanded}
a.summary:active {margin-bottom: 10px; font-weight:bold; font-family: "Verdana", Geneva, sans-serif; font-size: 13pt; color: #0066ff; text-decoration: underline; font-stretch: semi-expanded}
a.summary:hover {margin-bottom: 10px; font-weight:bold; font-family: "Verdana", Geneva, sans-serif; font-size: 13pt; color: #000000; text-decoration: none; font-stretch: semi-expanded}

/* unconfirmed */

a.melbourneB:link	{ font-family: "Verdana", Geneva, sans-serif; font-size: 9pt; color:#0066ff; font-weight:bold; text-decoration:underline; }
a.melbourneB:active 		{ font-family: "Verdana", Geneva, sans-serif; font-size: 9pt; color:#0066ff; font-weight:bold;   text-decoration:underline; }
a.melbourneB:visited 		{ font-family:Arial; font-size: 9pt; color:#0066ff; font-weight:bold;  text-decoration:underline; }
a.melbourneB:hover 		{ font-family:Arial; font-size: 9pt; color:#0066ff; font-weight:bold; text-decoration:none; }

a.melbourne4:link { font-weight: 200; font-size: 14px; color: #000000; font-style: normal; font-family: verdana, Arial helvetica; text-decoration: underline}       /* unvisited link */
a.melbourne4:visited { font-weight: 200; font-size: 14px; color: #000000; font-style: normal; font-family: verdana, Arial helvetica; text-decoration: underline}       /* unvisited link */
a.melbourne4:active { font-weight: 200; font-size: 14px; color: #0066FF; font-style: normal; font-family: verdana, Arial helvetica; text-decoration: none blink}       /* unvisited link */
a.melbourne4:hover { font-weight: 200; font-size: 14px; color: #ffffff; text-decoration: none; font-family: verdana, Arial helvetica; font-style: normal; line-height: normal}

a.melbourne3:link { font-size: 13px; color: #ffcc00; font-style: normal; font-family: verdana, Arial helvetica; text-decoration: underline }       /* unvisited link */
a.melbourne3:visited { font-size: 13px; color: #ffcc00; font-style: normal; font-family: verdana, Arial helvetica; text-decoration: underline }       /* unvisited link */
a.melbourne3:active { font-size: 13px; color: #ffcc00; font-style: normal; font-family: verdana, Arial helvetica; text-decoration: underline }       /* unvisited link */
a.melbourne3:hover { font-size: 13px; color: #ffffff; text-decoration: none}

a.titleLink:link	{ font-family:Verdana, Arial; font-size: 14px; color:#0000FF; font-weight:normal; text-decoration:underline; }
a.titleLink:active 		{ font-family:Verdana, Arial; font-size: 14px; color:#0000FF; font-weight:normal;   text-decoration:underline; }
a.titleLink:visited 		{ font-family:Verdana,Arial; font-size: 14px; color:#0000ff; font-weight:normal;  text-decoration:underline; }
a.titleLink:hover 		{ font-family:Verdana,Arial; font-size: 14px; color:#cc0066; font-weight:normal; text-decoration:none; }

a.wheretostay:link	{ font-family:Verdana, Arial; font-size: 9pt; color:#ffffff; font-weight:bold; text-decoration:underline; }
a.wheretostay:active 		{ font-family:Verdana, Arial; font-size: 9pt; color:#ffffff; font-weight:bold;   text-decoration:underline; }
a.wheretostay:visited 		{ font-family:Verdana,Arial; font-size: 9pt; color:#ffffff; font-weight:bold;  text-decoration:underline; }
a.wheretostay:hover 		{ font-family:Verdana,Arial; font-size: 9pt; color:#ffcc00; font-weight:bold; text-decoration:none; }

a.readmore:link	{ font-size: 14px; color:#0066FF;  text-decoration:underline; }
a.readmore:active 		{ font-size: 14px; color:#0066FF;    text-decoration:underline; }
a.readmore:visited 		{ font-size: 14px; color:#5586ff;   text-decoration:underline; }
a.readmore:hover 		{ font-size: 14px; color:#cc0066;  text-decoration:none; }

a.searchResultsLevel:link	{ font-family:Verdana, Arial; font-size: 13px; color:#000000;  text-decoration:underline; }
a.searchResultsLevel:active 		{ font-family:Verdana, Arial; font-size: 13px; color:#000000;    text-decoration:underline; }
a.searchResultsLevel:visited 		{ font-family:Verdana,Arial; font-size: 13px; color:#000000;   text-decoration:underline; }
a.searchResultsLevel:hover 		{ font-family:Verdana,Arial; font-size: 13px; color:#ffffff;  text-decoration:none; }

a.melbourne-featured:link	{ font-family: Arial, sans-serif; font-size: 12pt; color:#0066FF; font-weight:bold; background: none; text-decoration:underline; }
a.melbourne-featured:active 		{ font-family: Arial, sans-serif; font-size: 12pt; color:#0066FF; font-weight:bold;   background: none; text-decoration:underline; }
a.melbourne-featured:visited 		{ font-family:Arial,sans-serif; font-size: 12pt; color:#3586ff; font-weight:bold;  background: none; text-decoration:underline; }
a.melbourne-featured:hover 		{ font-family:Arial,sans-serif; font-size: 12pt; color:#cc0066; font-weight:bold; text-decoration:none; BACKGROUND: none; }

#navfootlist
{
margin-left: 0;
padding-left: 0;
list-style: none;
}

#navfootlist li 
{
padding-left: 20px;
background-image: url(images/arrow-link-footer.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
}

#TABLE.main {
BACKGROUND-COLOR: #FFFFFF;
Padding: 10px; 
width: 1010px;
border: 0px;
}

#TABLE.mainw {
width: 530px;
BACKGROUND-COLOR: #ffffff;
Padding: 10px; 

}

#TABLE.main2 {
Padding: 0px; 
width: 295px;
border: 0px;
background: url('image/bg-nav2.png'); 
}

.melbournenews   { text-decoration: none; color: #444 }
.font8   { font-family: Verdana,Helvetica, arial,sans-serif; font-size: 14px; text-decoration: none; color: #777777 }

a.link8:link	{ font-family: Verdana,Arial, sans-serif; font-size: 14px; color:#0066ff; font-weight:normal; background: none; text-decoration:underline; }
a.link8:active 		{ font-family: Verdana,Arial, sans-serif; font-size: 14px; color:#0066ff; font-weight:normal;   background: none; text-decoration:underline; }
a.link8:visited 		{ font-family:Verdana,Arial,sans-serif; font-size: 14px; color:#0066ff; font-weight:normal;  background: none; text-decoration:underline; }
a.link8:hover 		{ font-family:Verdana,Arial,sans-serif; font-size: 14px; color:#0066ff; font-weight:normal; text-decoration:none; BACKGROUND: none; }

/* Hover*/

.generic_popup {
    background-color: White;
    border: 2px solid grey;
    border-collapse: collapse;
    color: #777777;
    float: left;
    padding: 10px;
    position: absolute;
    width: 300px;
    z-index: 1000;
	right:500px;

}
.generic_popup table td{
 color:#777777;
}

/* Calendar CSS - right hand nav*/

.td_Bg{
	 background: url("/images/td_Bg.gif") no-repeat left top transparent;
    text-align: center;
    vertical-align: middle;
	width:37px;
	height:42px;
}
.td_Bg_Active{
	 background: url("/images/td_Bg_Active.png") no-repeat left top transparent;
    text-align: center;
    vertical-align: middle;
	width:37px;
	height:42px;
}
.td_Bg a{
font-family: Tahoma, Verdana;
font-size: 11pt; 
	color:#434242;
	text-decoration:none;
		width:37px;
	height:42px;
    text-align: center;	
}
.td_Bg_Active a{
	COLOR:#FFFFFF;
font-family: Tahoma, Verdana;
font-size: 11pt; 
	text-decoration:none;
	width:37px;
	height:42px;
    text-align: center;		
}
.td_Bg_Active a:hover{
	COLOR:#FFCC00;
font-family: Tahoma, Verdana;
font-size: 11pt; 
	width:37px;
	height:42px;
    text-align: center;		
}
.day_Bg{
	background: url("/images/td_Bg_Active.png") no-repeat center bottom transparent;
    text-align: center;
	width:37px;
	height:30px;
font-family: Tahoma, Verdana;
font-size: 10pt; 
	color:#ffffff;
	padding:0 0 7px 0;
}

.left_arrow a{
	background:url("/images/arrow_L.gif") center center no-repeat;
	display:block;
	text-indent:-9999px;
	outline:none;
}
.right_arrow a{
	background:url("/images/arrow_R.gif") center center no-repeat;
	display:block;
	text-indent:-9999px;
	outline:none;
}

#cal-head { 
 width: 300px;
 background-color: #f9f9f9;
 margin: 5px 0px 0px 3px;
 padding: 4px;  
 border: 1px solid #c9c9c9;
}
.textcalendarheading { 
font-family: Tahoma, Verdana;
font-size: 11pt; 
font-weight:bold;
color: #FFFFFF; 
}

.textcalendard { 
font-family: Tahoma, Verdana;
font-size: 14px; 
color: #666666; 
}


IMG.brettpic { width: 150px; height: 100px; float:left; PADDING-RIGHT: 10px; BORDER: 0px }

/*******19 June 14 by kuldeep******************/
#rich .richsnipet{
color:#FFFFFF!important;
}

/**** new horizontal navigation drop-down css ****/

#nav-om-wrap	{
	width: 721px; /* Spans the width of the page */
	height: 25px; 
	margin: 0; /* Ensures there is no space between sides of the screen and the menu */
	z-index: 99; /* Makes sure that your menu remains on top of other page elements */
	position: relative; 
	background-color: #FFCC00;
	}
	
.navbardropdown	{
	height: 25px;
    padding: 0;
	margin: 0;
	position: absolute; /* Ensures that the menu doesn’t affect other elements */
	border-right: 1px solid #FFCC00; 
	}
	
.navbardropdown li 	{
			height: auto;
			width: 144px;  /* Each menu item is 150px wide */
			float: left;  /* This lines up the menu items horizontally */
			text-align: center;  /* All text is placed in the center of the box */
			list-style: none;  /* Removes the default styling (bullets) for the list */
			font: normal 13px/1.2em Arial, Verdana, Helvetica;
text-transform: uppercase;				
			padding: 0;
			margin: 0;
			background-color: #FFCC00;
                        }
						
.navbardropdown a	{							
		padding: 5px 0;  /* Adds a padding on the top and bottom so the text appears centered vertically */
		border-left: 1px solid #000000; /* Creates a border in a slightly lighter shade of blue than the background.  Combined with the right border, this creates a nice effect. */
		border-right: 1px solid #000000; /* Creates a border in a slightly darker shade of blue than the background.  Combined with the left border, this creates a nice effect. */
		text-decoration: none;  /* Removes the default hyperlink styling. */
		color: black; /* Text color is white */
		display: block;
		}

.navbardropdown li:hover, a:hover {color:#000000; text-decoration:underline;} /* causing hover issue with hyperlinks */


.navbardropdown li ul 	{
		display: none;  /* Hides the drop-down menu */
		height: auto;									
		margin: 0; /* Aligns drop-down box underneath the menu item */
		padding: 0; /* Aligns drop-down box underneath the menu item */			
		}				

.navbardropdown li:hover ul 	{ display: block; /* Displays the drop-down box when the menu item is hovered over */ }

.navbardropdown li ul li {background-color: #FFFFFF;} 

.navbardropdown li ul li a 	{
			font: normal 13px Arial, Verdana, Helvetica; 
		border-left: 1px solid #999; 
		border-right: 1px solid #999; 
		border-top: 1px solid #888; 
		border-bottom: 1px solid #999; 
		}
				
.navbardropdown li ul li a:hover	{background-color: #FFCC00;color:#000; }

/* old horizontal nav - so old nav still works  */
#header-footer { 
 width: 940px;
 height: 20px; 
 clear: both;
 background: #FFCC00;
 margin: 0px 0px 0px 0px;
}

#navcontainer ul
{
text-align: center;
padding-bottom: 0px;
padding-top: 0px;
padding-left: 0;
margin-top: 0;
/* cancels gap caused by top padding in Opera 7.54 */
margin-left: 0;
background-color: #ffcc00;
color: #000;
width: 100%;
font-family: Arial,Helvetica,sans-serif;
line-height: 20px;
/* fixes Firefox 0.9.3 */
}

#navcontainer ul li { 
display: inline;
padding-left: 0;
padding-right: 0;
padding-bottom: 0px;
/* matches link padding except for left and right */
padding-top: 0px;
 }

#navcontainer ul li a
{
padding-left: 10px;
padding-right: 10px;
padding-bottom: 0px;
padding-top: 0px;
color: #000;
text-decoration: underline;
font-size: 9pt;
border-right: 1px solid #FFCC00;
/*border-left: 1px solid #fff; */
}

#navcontainer ul li a:hover
{
background-color: #000;
color: #FFF;
padding: 10px;
}

#navcontainer #active { border-left: 1px solid #fff; }

.smimg {
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
padding-left: 4px;
padding-right: 0px;
padding-bottom: 0px;
padding-top: 5px;
}

.smimg:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
padding-left: 4px;
padding-right: 0px;
padding-bottom: 0px;
padding-top: 5px;
} 

IMG { BORDER: 0px }

li.list1 {
list-style:square; 
color:black;
margin-left:50px; 
margin-right:0px;
line-height: 2em;
}

li.newsletter {
list-style:square; 
color:#333;
margin-left:25px; 
margin-right:0px;
line-height: 2em;
} 

hr { 
width:100%; 
border-top:thin dashed #c0c0c0;
background-color:thin dashed #c0c0c0;
page-break-after:always;
}